Page MenuHomePhabricator

Make translated text reset non-destructive
Closed, ResolvedPublic

Description

I had a problem on my first try with the new Content translation tool: I translated a bunch of text and then wanted to do something I couldn't figure how yet, and accidentally hit the button that starts the selected paragraph fresh from the scratch, and I couldn't recover my work, simply wasting about 3 minutes of working as the result.

  1. There should be a confirmation for performing that action.
  2. This action should be revertible as well.

Event Timeline

KPu3uC_B_Poccuu raised the priority of this task from to High.
KPu3uC_B_Poccuu updated the task description. (Show Details)
KPu3uC_B_Poccuu added a subscriber: KPu3uC_B_Poccuu.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 21 2016, 3:03 PM
Aklapper raised the priority of this task from High to Needs Triage.Apr 22 2016, 5:20 AM
Aklapper added a project: ContentTranslation.

Resetting priority of this task to its default value.

Amire80 triaged this task as High priority.Apr 25 2016, 1:49 PM
Amire80 moved this task from Needs Triage to CX9 on the ContentTranslation board.
Amire80 added a subscriber: Amire80.

In principle, this must not happen when going out of beta.

In practice, this will probably be addressed in other tasks.

Amire80 closed this task as Resolved.Sep 7 2016, 12:30 PM
Amire80 claimed this task.